doe OntoLT runs under Protégé 1.8 only? =3F?=

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

doe OntoLT runs under Protégé 1.8 only? =3F?=

rakesh shejwalkar

hi

In the documentation of ontoLT , it says it runs on
Protege 1.8 only..does the latest version support
ontoLT. or should I use protege 1.8 for this
functioing?

regards,

Rakesh
IIT Kharagpur,
India

Send instant messages to your online friends
http://in.messenger.yahoo.com 

Send instant messages to your online friends http://in.messenger.yahoo.com 
-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html

Reply | Threaded
Open this post in threaded view
|

Re: [protege-discussion] doe OntoLT runs under Protégé 1.8 only? =3F?=

Jennifer Vendetti-2

Rakesh,

I looked at the OntoLT plug-in that is listed on the Protege Wiki
(http://protege.cim3.net/cgi-bin/wiki.pl?ProtegePluginsLibraryByType#nid3UH)
and the documentation lists a version for Protege 3.x
(http://olp.dfki.de/OntoLT/OntoLT.htm).  Perhaps you were looking at
some older documentation for the plug-in?

Jennifer

rakesh shejwalkar wrote:

>hi
>
>In the documentation of ontoLT , it says it runs on Protege 1.8 only..does the latest version support ontoLT. or should I use protege 1.8 for this functioing?
>
>regards,
>
>Rakesh
>IIT Kharagpur,
>India
>  
>
-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html